uuid: 0ad4e75b-1904-4042-984c-49e847a3f177
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Key Opinion Leader'
type: key_opinion_leader
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
